body{
    background-color:whitesmoke ;
    }
    h1{
        color:blueviolet ;
        font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif ;
        background:whitesmoke;
        }
        p{
            color:red ;
            font-family:Arial, Helvetica, sans-serif ;
            font: size 30px; ;
            background:white ;
            }        